@charset "utf-8";   
@import url("w2grid.css");
@import url("scrollbars.css");


/*한글*/
@font-face {
	font-family: 'NanumSquare';
	font-weight: 400;
	src: url(../font/NanumSquareR.eot);
	src: url(../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
	url(../font/NanumSquareR.woff) format('woff'),
	url(../font/NanumSquareR.ttf) format('truetype');
}
@font-face {
	font-family: 'NanumSquare';
	font-weight: 500;
	src: url(../font/NanumSquareB.eot);
	src: url(../font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
	url(../font/NanumSquareB.woff) format('woff'),
	url(../font/NanumSquareB.ttf) format('truetype');
}
/*숫자,영문*/
@font-face {
	font-family: 'Rajdhani';
	font-weight: 400;
	src: url(../font/Rajdhani-Light.eot);
	src: url(../font/Rajdhani-Light.eot?#iefix) format('embedded-opentype'),
	url(../font/Rajdhani-Light.woff) format('woff'),
	url(../font/Rajdhani-Light.ttf) format('truetype');
}
@font-face {
	font-family: 'Rajdhani';
	font-weight: 500;
	src: url(../font/Rajdhani-Medium.eot);
	src: url(../font/Rajdhani-Medium.eot?#iefix) format('embedded-opentype'),
	url(../font/Rajdhani-Medium.woff) format('woff'),
	url(../font/Rajdhani-Medium.ttf) format('truetype');
}
*{margin:0;  padding:0; }
html{font-family: 'Rajdhani','NanumSquare';font-weight:400;}

/*Reset*/
h1, h2, h3, h4, h5, h6, h7{clear:both;  font-weight:normal;  }
/*article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section { display: block;  }*/
textarea, select, input, td { color:#222;  letter-spacing:-1px; }
table {border-collapse: collapse;  border-spacing:0;  }
td {word-break:break-all;  }
img {vertical-align:middle;  border:0}
ol, ul, li {list-style: none;  }
fieldset{border:0;  }
input[type="text"], input[type="password"]{height:24px;  padding:0 5px;  overflow:hidden;  border:1px solid #bebebe; }
input[type=radio], input[type=checkbox] { vertical-align:middle;  }
textarea {padding: 2px 5px 2px 5px;  border: 1px solid #bebebe;  font-size:12px;  }
select {border: 1px solid #bebebe;  font-size:12px;  height:24px}
button {cursor:pointer;  border:0 none; }
button:hover {opacity:0.8}
em, i, address{font-style:normal;  }

.slick-slider{position:relative; display:block; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer; cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); transform:translate3d(0,0,0)}
.slick-track{position:relative; top:0; left:0; display:block}
.slick-track:before,.slick-track:after{display:table; content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none; float:left; height:100%; min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide
{display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden {}
.slick-next.slick-arrow, .slick-prev.slick-arrow{display:none !important; }
.slick-dots{position:absolute; left:0; bottom:20px; z-index:20; width:100%; height:auto; overflow:hidden; text-align:center; }
.slick-dots li{display:inline-block; text-indent:-2000px; border:0; width:17px; height:17px; margin:5px; background:#ccc; border-radius:50%; overflow:hidden; cursor:pointer; }
.slick-dots .slick-active{background:#71b52c; width:60px; border-radius:9px; }
.slick-initialized .slick-slide{outline:none; }

/*Common*/
a{color:#111;  text-decoration:none;  }
a:hover {opacity:0.8}
hr{border:0;  border-bottom:1px dashed #b9b9b9;  margin:8px 0 12px;  }
button:hover{box-shadow:inset 0px 2px 2px rgba(0, 0, 0, .3); }

.ac{text-align:center !important;  }
.al{text-align:left !important;  }
.ar{text-align:right !important;  }
.fl{float: left !important;  }
.fr{float: right !important;  }
.hidden {visibility:hidden;  overflow:hidden;  width:0;  height:0;  font-size:0;  line-height:0;  position:absolute;  padding:0 !important;  }

.ml20{margin-left: 20px !important}
.mt50{margin-top: 50px !important}

 header, nav, aside, section, article{display:block; }
 body{background:#17171c;}

 /*�����̵�*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide
{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {}
.slick-next.slick-arrow, .slick-prev.slick-arrow{display:none !important;}
.slick-dots{position:absolute;left:0;bottom:190px;z-index:20;width:100%;height:auto;overflow:hidden;text-align:center;}
.slick-dots li{display:inline-block;text-indent:-2000px;border:0;width:13px;height:13px;margin:5px;border:1px solid #2632a2;background:#2632a2;border-radius:50%;overflow:hidden;cursor:pointer;}
.slick-dots .slick-active{background:#fff;border:1px solid #fff;}
.slick-initialized .slick-slide{outline:none;}

/* file-explore*/
.file-list, .file-list ul{ list-style-type: none; font-size:1em; line-height:1.8em; margin-left:0; padding-left:0; }
.file-list{padding:0 15px;width:calc( 100% - 30px );height:auto;overflow:hidden;}
.file-list li{ position: relative; padding-left:0;height:auto;}
.file-list li a{position:relative;margin-left:-30px;padding-left:30px;font-family: 'NanumSquare';text-decoration: none; font-size:15px;color:#fff; display:block;height:34px;line-height:34px;}
.file-list li:before{ list-style-type: none;  font-family: FontAwesome; display:block;content:''; position:absolute; top:8px; left:0px; width:10px;height:10px;  background:url(../images/bg/bg_treeline.png) no-repeat;}
.file-list li{padding-left:20px;}
.file-list .folder-root{list-style-type: none; padding-left:26px;}
.file-list>li.folder-root:after{content:"";width:600px;height:1px;overflow:hidden;background:#313c4c;display:block;position:absolute;left:-200px;top:0;}

.file-list .folder-root>a{font-size:15px;color:#fff;  text-decoration:none;height:44px;line-height:44px;}
.file-list .folder-root:before{width:18px;height:18px;top:12px;  background:url(../images/bg/bg_treeOpen.png) no-repeat; content: "";}
.file-list .folder-root.open:before{width:18px;height:18px;top:12px; background:url(../images/bg/bg_treeClose.png) no-repeat;}
li.folder-root ul{   transition: all .3s ease-in-out; overflow:hidden;}
li.folder-root.closed>ul{ opacity:0; max-height:0px;}
li.folder-root.open>ul{ opacity:1; display:block; }